RubyGems Navigation menu

rdp-ruby-snarl 0.0.9

Snarl (http://www.fullphat.net/snarl.html) is a simple notification system, similar to Growl under OSX. This is a simple pure Ruby wrapper to the native API. Also see http://ruby-snarl.rubyforge.org/

Versions:

  1. 0.0.9 - March 5, 2010 (12 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Patrick Hurley, Roger Pack

Owners:

9887130ab70f6e66b50f2c5e19272c67

Total downloads 1,452

For this version 1,452

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rdp-ruby-snarl', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install rdp-ruby-snarl = Copy to clipboard Copied!

Links: